/* Bundle name */
"CFBundleName" = "Elpass";

/* (No Comment) */
"Elpass Export Items" = "Elpass 導出項目";

/* (No Comment) */
"Elpass Vault Backup" = "Elpass 資料庫備份";

/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "通過 Apple Script 獲取瀏覽器 URL。";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2020 Surge Networks Inc. All rights reserved.";

